---
Bug-Database: https://github.com/LibreCat/Catmandu-MODS/issues
Bug-Submit: https://github.com/LibreCat/Catmandu-MODS/issues/new
Repository: https://github.com/LibreCat/Catmandu-MODS.git
Repository-Browse: https://github.com/LibreCat/Catmandu-MODS
